Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: chromium
Version: epel7
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2018-6085 CVE-2018-6086 CVE-2018-6087 CVE-2018-6088 CVE-2018-6089 CVE-2018-6090 CVE-2018-6091 CVE-2018-6092 CVE-2018-6093 CVE-2018-6094 CVE-2018-6095 CVE-2018-6096 CVE-2018-6097 CVE-2018-6098 CVE-2018-6099 CVE-2018-6100 CVE-2018-6101 CVE-2018-6102 CVE-2018-6103 CVE-2018-6104 CVE-2018-6105 CVE-2018-6106 CVE-2018-6107 CVE-2018-6108 CVE-2018-6109 CVE-2018-6110 CVE-2018-6111 CVE-2018-6112 CVE-2018-6113 CVE-2018-6114 CVE-2018-6116 CVE-2018-6117
TreeView+ depends on / blocked
 
Reported: 2018-04-18 09:09 UTC by Adam Mariš
Modified: 2018-07-20 13:58 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-07-19 16:02:00 UTC


Attachments (Terms of Use)

Description Adam Mariš 2018-04-18 09:09:15 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of epel-7.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

Comment 1 Adam Mariš 2018-04-18 09:09:17 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1568761,1568762,1568763,1568764,1568765,1568766,1568767,1568769,1568770,1568771,1568773,1568774,1568775,1568776,1568777,1568778,1568779,1568780,1568781,1568782,1568785,1568786,1568787,1568788,1568789,1568790,1568791,1568792,1568793,1568794,1568795,1568796,1568797,1568800

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Adam Mariš 2018-04-18 09:36:59 UTC
Added new parent flaw bug 1568761 (CVE-2018-6085), 1568769 (CVE-2018-6092), 1568773 (CVE-2018-6095), 1568777 (CVE-2018-6099), 1568781 (CVE-2018-6103), 1568782 (CVE-2018-6104), 1568785 (CVE-2018-6105), 1568787 (CVE-2018-6107), 1568789 (CVE-2018-6109), 1568790 (CVE-2018-6110), 1568794 (CVE-2018-6114) to this tracking bug.

Comment 3 Fedora Update System 2018-05-25 19:26:51 UTC
chromium-66.0.3359.181-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-297fb7f6c0

Comment 4 Fedora Update System 2018-05-26 20:56:42 UTC
chromium-66.0.3359.181-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-297fb7f6c0

Comment 5 Fedora Update System 2018-05-30 15:49:54 UTC
chromium-66.0.3359.181-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-297fb7f6c0

Comment 6 Fedora Update System 2018-05-31 11:43:56 UTC
chromium-66.0.3359.181-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-297fb7f6c0

Comment 7 Fedora Update System 2018-06-11 14:29:10 UTC
chromium-67.0.3396.79-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-656b24ec40

Comment 8 Fedora Update System 2018-06-12 23:29:29 UTC
chromium-67.0.3396.79-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-656b24ec40

Comment 9 Fedora Update System 2018-07-19 16:02:00 UTC
chromium-67.0.3396.79-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-07-20 13:58:51 UTC
chromium-67.0.3396.79-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.